Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 13:12:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Yes I did reply, but heres my question again:</div>
<div dir="auto">Usually at checkout most websites have an option to add a note/message to the order. I dont see this on your website. Is there any way to add?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 23 Apr 2022, 4:19 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4198055</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">ushna : </div>
<div dir="auto">Is there an option to add a note with order? I want to add a 'to:' and '</div>
<div><blockquote>
<div>from:'<br>
</div>
<div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 21 Apr 2022, 10:36 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi ushna,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">Thank you for getting in touch with us. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">We would to inform you that this items Juniors 12-Piece Heart Print Clothing Gift Basket Set is suitable for Age : Baby Girls (0-6 months)<br></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">Your friends,</span></div>
<div><span rel="tempredactor">The Support Team</span></div>
</div></div></div>	</div></blockquote>
</div>
</blockquote></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4198055